Kernel 5.10.3 hit official Arch repo

Some drivers (especially legacy drivers) still don’t compile. Upgrade with caution.

Thx for the warning @chroot

People who need the legacy drivers should probably use the linux-lts package instead, although that will be bumped to the 5.10 branch soon (Alpine Linux is already using that for their LTS kernel version).

1 Like